## tdeio-apt-trinity 14.0.4

=== debian/changelog ===
tdeio-apt-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:56:08 +0200

tdeio-apt-trinity (0.13.2-5ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tdeio-apt-trinity (0.13.2-4ubuntu5) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 March 2009 29:52:00 -0600

tdeio-apt-trinity (0.13.2-4ubuntu4) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 Dec 2008 18:03:00 -0600

kio-apt (0.13.2-2ubuntu7) hardy; urgency=low

  * Make sure debian/patches/01_kubuntufication.dpatch is actually
    applied (LP: #190567)

 -- Terence Simpson <tsimpson@ubuntu.com>  Sun, 10 Feb 2008 03:46:10 +0000

kio-apt (0.13.2-2ubuntu6) hardy; urgency=low

  * Reuploaded as the buildd seems to be fixed

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 12 Nov 2007 14:12:22 +0100

kio-apt (0.13.2-2ubuntu5) hardy; urgency=low

  * Added kubuntu_02_adept_integration.patch:
    - Makes it possible to install and remove packages
      while browsing the ioslave
    - Supports apt:// protocol for one-click-installation
    - No apt+http:// support yet
    - Buildprep applied since the patch fixes Makefiles.am files

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 10 Nov 2007 11:19:17 +0100

kio-apt (0.13.2-2ubuntu4) hardy; urgency=low

  * Applied buildprep to fix Makefiles according to previously
    applied patches

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 01 Nov 2007 19:36:41 +0100

kio-apt (0.13.2-2ubuntu3) hardy; urgency=low

  * Override previous upload, shouldn't have reach the
    repos

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 22 Oct 2007 10:49:53 +0200

kio-apt (0.13.2-2ubuntu2) gutsy; urgency=low

  * Change header-background-color to white.

 -- Frode M. Døving <frode@ubuntu.com>  Fri, 03 Aug 2007 15:22:23 +0200

kio-apt (0.13.2-2ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable.
  * Remaining Ubuntu changes:
    - Debian branding, and using Ubuntu releases and URLs.
    - Add the dpatch CDBS include, and Build-Depend on dpatch.
    - Store Debian icon uuencoded in debian/, and Build-Depend on sharutils
      so it can be uudecoded during post-install.
    - Set Ubuntu maintainer address.

 -- Steve Kowalik <stevenk@ubuntu.com>  Sun, 24 Jun 2007 21:40:26 +1000

kio-apt (0.13.2-2) unstable; urgency=low

  * Fix wrong locale dir: usr/share/locale/pl-utf/ (Closes: #429749)

 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 20 Jun 2007 00:06:01 +0200

kio-apt (0.13.2-1ubuntu1) gutsy; urgency=low

  * Manually merge from Debian unstable.
  * Ubuntu changes kept:
    - Debian branding, and using Ubuntu releases and URLs.
      + Add Gutsy to the list of releases.
    - Set Ubuntu maintainer address.
  * Ubuntu changes dropped:
    - Add kubuntu_01_kdepot.diff
    - Alter debian/rules to create .pot file
  * Add the dpatch CDBS include, and Build-Depend on dpatch.
  * Don't patch a uuencoded icon in the Debian branding patch, it makes
    baby Jesus and me cry. Instead, store it uuencoded in debian/, and
    uudecode it in the post-install hook. Add a Build-Depends on sharutils
    as a result.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 28 May 2007 20:29:54 +1000

kio-apt (0.13.2-1) unstable; urgency=low

  * Setting me as maintainer in debian/control
  * Remove workaround in debian/rules against .gmo files not cleaned
  * Fix spelling in description field (Closes: #399604)
  * New upstream release

 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 22 Nov 2006 11:09:02 +0100

kio-apt (0.13.1-1) unstable; urgency=low
  
  * Initial release in debian (Closes: #397618)

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu,  2 Nov 2006 21:34:39 +0100

kio-apt (0.13.1) unstable; urgency=low

  * at last, rebuild to use latest KDE library packages

 -- Sylvain Joyeux <sylvain.joyeux@m4x.org>  Tue, 29 Aug 2006 22:06:07 +0200

kio-apt (0.13-0ubuntu5) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:19:35 +0000

kio-apt (0.13-0ubuntu4) feisty; urgency=low

  * Add Feisty sections.
  * Add self as Maintainer. 
  * Rename old Maintainer field to X-Original-Maintainer.

 -- Frode M. Doeving <frode@ubuntu.com>  Thu,  2 Nov 2006 11:11:29 +0100

kio-apt (0.13-0ubuntu3) edgy; urgency=low

  * Add edgy to the list of distributions.

 -- Frode M. Doeving <frode@lnix.net>  Thu, 29 Jun 2006 17:07:41 +0200

kio-apt (0.13-0ubuntu2) dapper; urgency=low

  * Alter debian/rules to create .pot file
  * Add kubuntu_01_kdepot.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  9 May 2006 17:25:03 +0300

kio-apt (0.13-0ubuntu1) dapper; urgency=low

  * Merge with upstream. 
  * Update 01_kubuntufication.dpatch for Dapper

 -- Frode M. Doeving <frode@lnix.net>  Tue, 21 Mar 2006 20:04:29 +0100

kio-apt (0.13) unstable; urgency=low

  * Rebuild for the KDE transition 

 -- Sylvain Joyeux <sylvain.joyeux@m4x.org>  Thu,  6 Oct 2005 18:29:50 +0200

kio-apt (0.12) unstable; urgency=low

  * Small bugfixes. Fix for APT >= 0.6 

 -- Sylvain Joyeux <sylvain.joyeux@m4x.org>  Fri,  8 Jul 2005 08:14:25 +0200

kio-apt (0.11-0ubuntu3) dapper; urgency=low

  * Rebuild because libXft.la is gone

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 14 Jan 2006 17:21:54 +0100

kio-apt (0.11-0ubuntu2) dapper; urgency=low

  * Rebuild for libstdc++ transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  7 Dec 2005 17:09:13 +0000

kio-apt (0.11-0ubuntu1) breezy; urgency=low

  * Build for ubuntu.
  * Add dpatch capabilities.
  * [patch]: 01_kubuntufication.dpatch - kubuntu branding. the 16x16 icon is
    from

