=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: tdeio-apt-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Emmanuel Bouthenot <kolter@openics.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, cmake, tdelibs14-trinity-dev
+Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tdeio-apt-trinity
 Architecture: any
-Depends: ${shlibs:Depends}, apt, adept-batch-trinity
+Depends: ${shlibs:Depends}, apt
 Replaces: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
 Breaks: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
 Description: an apt-cache ioslave for Trinity
