## tdeio-apt-trinity 14.1.1

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 25 Jul 2023 06:23:17 +0200
