## tdeio-apt-trinity 14.1.5~pre1

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 411538b58420d90ed887094c0a20ce17cfc21d3b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
