=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Emmanuel Bouthenot <kolter@openics.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tdeio-apt-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, apt
-Replaces: kio-apt-trinity (<< 4:14.0.0~)
-Breaks: kio-apt-trinity (<< 4:14.0.0~)
+Replaces: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
+Breaks: kio-apt-kde3 (<< 4:14.0.0~), kio-apt-trinity (<< 4:14.0.0~)
 Description: an apt-cache ioslave for Trinity
  tdeio-apt is an ioslave which provides the apt:/ protocol. It
  integrates apt-cache functionalities into Konqueror, making
