## tdeio-apt-trinity 14.1.6~pre1

=== debian/changelog ===
tdeio-apt-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 33c7e146dac38d83571118b001e5c2903dee47c1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:10:23 +0100
