## tdeio-apt-trinity 14.2.0~pre23

=== debian/changelog ===
tdeio-apt-trinity (4:14.2.0~pre23-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1a858c94c1d35a1471778cbf9c330298a719bd30
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
