## tdeio-apt-trinity 14.2.0~pre24

=== debian/changelog ===
tdeio-apt-trinity (4:14.2.0~pre24-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 2baadf5042de61d3e928ec71679aa56ea7d316dd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-apt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:09:29 +0100
